using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using nspLable.Using;
public partial class Expo_Detail : System.Web.UI.Page
{

    int ID = 0;
    protected void Page_Load(object sender, EventArgs e)
    {

        ID = Convert.ToInt32(this.Request.QueryString["id"]);
        if (!IsPostBack)
        {
            if (ID > 0)
                Bind();
            else
                HttpContext.Current.Response.Write("<script>alert(\"您请求的页面不存在\");history.go(-1);</script>");
        }
    }

    private void Bind()
    {
        string WSbody = new Principal().GetTemplate("Expo_Detail");
        Response.Write(WSbody);
    }
}
